<template>
  <div class="w-full h-full flex flex-col justify-center items-center">
    <LoginView />
  </div>
</template>

<script>
import LoginView from '~/view/Login.vue'
export default {
  name: 'IndexPage',
  components: {
    LoginView,
  },
}
</script>